### Property

# Gtk IconView:pixbuf-column

#### Declaration

    property pixbuf-column: int [ read, write ]

#### Description [src]

The ::pixbuf-column property contains the number of the model column containing the pixbufs which are displayed. The pixbuf column must be of type `GDK_TYPE_PIXBUF`. Setting this property to -1 turns off the display of pixbufs.

Type: | `gint`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no